<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="12.0.0.v20160622-0503"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="224"
         install-size="845"
         version="2.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="527"
         install-size="2232"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="575"
         install-size="2343"
         version="1.0.0.v20160622-0503"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="1505"
         install-size="6594"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1090"
         install-size="6835"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="11730"
         install-size="46321"
         version="2.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="559"
         install-size="2690"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="1873"
         install-size="8921"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="2177"
         install-size="9079"
         version="1.0.0.v20160622-0503"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="4743"
         install-size="6643"
         version="1.0.0.v20160622-0503"/>

</feature>
